{
  "arch": "x86_64",
  "build": "py37h22450f8_0",
  "build_number": 0,
  "depends": [
    "bcftools",
    "biopython",
    "libgcc-ng >=9.3.0",
    "libstdcxx-ng >=9.3.0",
    "matplotlib-base",
    "pandas",
    "psutil",
    "pysam",
    "python >=3.7,<3.8.0a0",
    "python_abi 3.7.* *_cp37m",
    "requests",
    "samtools",
    "scikit-learn",
    "scipy",
    "seaborn"
  ],
  "license": "BSD-3",
  "name": "hatchet",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1621903504220,
  "version": "0.3.2"
}